label{
  color:#000000;

  }

  form{

    color:#000000;
    font-size: 10px;

  }

  div.Editar form{
    margin:2px;

  }

  input{
    margin:5px;
    background-color: #d0cffc;

  }

  button{
    margin: 5px;
  }
